/*     483155 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483155__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483155__ a span {display:inline-block;position:relative}
.icon_button__483155__.style_line a {background:transparent;color:#05497e}

.icon_button__483155__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483155__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483155__ a {font-size:15px}
}

/*     483165 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483165__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483165__ a span {display:inline-block;position:relative}
.icon_button__483165__.style_line a {background:transparent;color:#05497e}

.icon_button__483165__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483165__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483165__ a {font-size:15px}
}

/*     483175 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483175__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483175__ a span {display:inline-block;position:relative}
.icon_button__483175__.style_line a {background:transparent;color:#05497e}

.icon_button__483175__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483175__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483175__ a {font-size:15px}
}

/*     483185 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483185__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483185__ a span {display:inline-block;position:relative}
.icon_button__483185__.style_line a {background:transparent;color:#05497e}

.icon_button__483185__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483185__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483185__ a {font-size:15px}
}

/*     483195 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483195__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483195__ a span {display:inline-block;position:relative}
.icon_button__483195__.style_line a {background:transparent;color:#05497e}

.icon_button__483195__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483195__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483195__ a {font-size:15px}
}

/*     483205 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483205__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483205__ a span {display:inline-block;position:relative}
.icon_button__483205__.style_line a {background:transparent;color:#05497e}

.icon_button__483205__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483205__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483205__ a {font-size:15px}
}

/*     508635 : BLANK 컨텐츠      */
.blank__508635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__508635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__508635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__508635__ {height:50px}
}

/*     483145 : 이미지      */
.img__483145__ {max-width:100%}
.img__483145__ * {box-sizing:border-box}
.img__483145__ a {display:block;vertical-align:top}
.img__483145__ img {width:800px;vertical-align:top}

/*     508655 : HTML 편집기      */
.html__508655__ * {line-height:1.2em}

/*     508665 : 이미지      */
.img__508665__ {max-width:100%}
.img__508665__ * {box-sizing:border-box}
.img__508665__ a {display:block;vertical-align:top}
.img__508665__ img {width:800px;vertical-align:top}

/*     508675 : 이미지      */
.img__508675__ {max-width:100%}
.img__508675__ * {box-sizing:border-box}
.img__508675__ a {display:block;vertical-align:top}
.img__508675__ img {width:544px;vertical-align:top}

/*     508855 : BLANK 컨텐츠      */
.blank__508855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__508855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__508855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__508855__ {height:30px}
}

/*     508865 : 이미지      */
.img__508865__ {max-width:100%}
.img__508865__ * {box-sizing:border-box}
.img__508865__ a {display:block;vertical-align:top}
.img__508865__ img {width:800px;vertical-align:top}

/*     508695 : HTML 편집기      */
.html__508695__ * {line-height:1.4em}

/*     508705 : HTML 편집기      */
.html__508705__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     508715 : 실선      */
.solid_line__508715__ {display:block;position:relative;width:100%;height:30px}
.solid_line__508715__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__508715__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__508715__ {height:20px}
}

/*     508725 : HTML 편집기      */
.html__508725__ * {line-height:1.4em}

/*     508735 : HTML 편집기      */
.html__508735__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     508745 : 실선      */
.solid_line__508745__ {display:block;position:relative;width:100%;height:30px}
.solid_line__508745__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__508745__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__508745__ {height:20px}
}

/*     508755 : HTML 편집기      */
.html__508755__ * {line-height:1.4em}

/*     508765 : HTML 편집기      */
.html__508765__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     508775 : 실선      */
.solid_line__508775__ {display:block;position:relative;width:100%;height:30px}
.solid_line__508775__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__508775__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__508775__ {height:20px}
}

/*     508785 : HTML 편집기      */
.html__508785__ * {line-height:1.4em}

/*     508795 : HTML 편집기      */
.html__508795__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     508805 : 실선      */
.solid_line__508805__ {display:block;position:relative;width:100%;height:30px}
.solid_line__508805__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__508805__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__508805__ {height:20px}
}

/*     508815 : HTML 편집기      */
.html__508815__ * {line-height:1.4em}

/*     508825 : HTML 편집기      */
.html__508825__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     508835 : 실선      */
.solid_line__508835__ {display:block;position:relative;width:100%;height:30px}
.solid_line__508835__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__508835__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__508835__ {height:20px}
}

/*     508875 : HTML 편집기      */
.html__508875__ * {line-height:1.4em}

/*     508885 : BLANK 컨텐츠      */
.blank__508885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__508885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__508885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__508885__ {height:50px}
}

/*     508985 : BLANK 컨텐츠      */
.blank__508985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__508985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__508985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__508985__ {height:50px}
}

/*     508995 : 이미지      */
.img__508995__ {max-width:100%}
.img__508995__ * {box-sizing:border-box}
.img__508995__ a {display:block;vertical-align:top}
.img__508995__ img {width:800px;vertical-align:top}

/*     509005 : 이미지      */
.img__509005__ {max-width:100%}
.img__509005__ * {box-sizing:border-box}
.img__509005__ a {display:block;vertical-align:top}
.img__509005__ img {width:582px;vertical-align:top}

/*     509015 : BLANK 컨텐츠      */
.blank__509015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__509015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__509015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__509015__ {height:50px}
}

/*     509095 : BLANK 컨텐츠      */
.blank__509095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__509095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__509095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__509095__ {height:50px}
}

/*     509105 : 이미지      */
.img__509105__ {max-width:100%}
.img__509105__ * {box-sizing:border-box}
.img__509105__ a {display:block;vertical-align:top}
.img__509105__ img {width:600px;vertical-align:top}

/*     509115 : 이미지      */
.img__509115__ {max-width:100%}
.img__509115__ * {box-sizing:border-box}
.img__509115__ a {display:block;vertical-align:top}
.img__509115__ img {width:526px;vertical-align:top}

/*     509375 : BLANK 컨텐츠      */
.blank__509375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__509375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__509375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__509375__ {height:50px}
}

/*     509385 : 이미지      */
.img__509385__ {max-width:100%}
.img__509385__ * {box-sizing:border-box}
.img__509385__ a {display:block;vertical-align:top}
.img__509385__ img {width:625px;vertical-align:top}

/*     509395 : BLANK 컨텐츠      */
.blank__509395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__509395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__509395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__509395__ {height:30px}
}

/*     509405 : 이미지      */
.img__509405__ {max-width:100%}
.img__509405__ * {box-sizing:border-box}
.img__509405__ a {display:block;vertical-align:top}
.img__509405__ img {width:625px;vertical-align:top}

/*     509415 : HTML 편집기      */
.html__509415__ * {line-height:1.2em}

/*     509425 : BLANK 컨텐츠      */
.blank__509425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__509425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__509425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__509425__ {height:30px}
}

/*     509435 : 이미지      */
.img__509435__ {max-width:100%}
.img__509435__ * {box-sizing:border-box}
.img__509435__ a {display:block;vertical-align:top}
.img__509435__ img {width:800px;vertical-align:top}

/*     509555 : 이미지      */
.img__509555__ {max-width:100%}
.img__509555__ * {box-sizing:border-box}
.img__509555__ a {display:block;vertical-align:top}
.img__509555__ img {width:800px;vertical-align:top}

/*     509545 : 이미지      */
.img__509545__ {max-width:100%}
.img__509545__ * {box-sizing:border-box}
.img__509545__ a {display:block;vertical-align:top}
.img__509545__ img {width:800px;vertical-align:top}

/*     509445 : 이미지      */
.img__509445__ {max-width:100%}
.img__509445__ * {box-sizing:border-box}
.img__509445__ a {display:block;vertical-align:top}
.img__509445__ img {width:800px;vertical-align:top}

/*     509455 : BLANK 컨텐츠      */
.blank__509455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__509455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__509455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__509455__ {height:50px}
}

/*     509635 : BLANK 컨텐츠      */
.blank__509635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__509635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__509635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__509635__ {height:50px}
}

/*     509645 : 이미지      */
.img__509645__ {max-width:100%}
.img__509645__ * {box-sizing:border-box}
.img__509645__ a {display:block;vertical-align:top}
.img__509645__ img {width:800px;vertical-align:top}

/*     509655 : 이미지      */
.img__509655__ {max-width:100%}
.img__509655__ * {box-sizing:border-box}
.img__509655__ a {display:block;vertical-align:top}
.img__509655__ img {width:800px;vertical-align:top}

/*     509665 : 이미지      */
.img__509665__ {max-width:100%}
.img__509665__ * {box-sizing:border-box}
.img__509665__ a {display:block;vertical-align:top}
.img__509665__ img {width:800px;vertical-align:top}

/*     509675 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__509675__ .inline_block__509675__ {display:inline-block;vertical-align:top}
.text_wrap__509675__ .inline_block__509675__ .inner__509675__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__509675__ .inline_block__509675__ .inner__509675__ .icon__509675__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__509675__ .inline_block__509675__ .inner__509675__ .icon__509675__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__509675__ .inline_block__509675__ .inner__509675__ .text__509675__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__509675__.s_size_75 .inline_block__509675__ .inner__509675__ .icon__509675__ {padding-right:.5em;font-size:.75em}
.text_wrap__509675__.s_size_100 .inline_block__509675__ .inner__509675__ .icon__509675__ {padding-right:.5em;font-size:1em}
.text_wrap__509675__.s_size_150 .inline_block__509675__ .inner__509675__ .icon__509675__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__509675__.s_size_200 .inline_block__509675__ .inner__509675__ .icon__509675__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__509675__.s_size_250 .inline_block__509675__ .inner__509675__ .icon__509675__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__509675__ .inline_block__509675__ .inner__509675__ {font-size:15px}
}

/*     509685 : HTML 편집기      */
.html__509685__ * {line-height:1.2em}

/*     509705 : 이미지      */
.img__509705__ {max-width:100%}
.img__509705__ * {box-sizing:border-box}
.img__509705__ a {display:block;vertical-align:top}
.img__509705__ img {width:526px;vertical-align:top}

/*     509725 : BLANK 컨텐츠      */
.blank__509725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__509725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__509725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__509725__ {height:50px}
}

/*     483085 : BLANK 컨텐츠      */
.blank__483085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__483085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__483085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__483085__ {height:20px}
}

/*     483095 : HTML 편집기      */
.html__483095__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     483105 : BLANK 컨텐츠      */
.blank__483105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__483105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__483105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__483105__ {height:10px}
}

/*     483115 : 실선      */
.solid_line__483115__ {display:block;position:relative;width:100%;height:30px}
.solid_line__483115__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__483115__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__483115__ {height:20px}
}

